PayPal MassPay or PayPal Adaptive Payment: Possible issues

Some customers claim they can't use the PayPal MassPay or PayPal Adaptive Payment service in sandbox mode. This issue comes from the protocol your serves uses to communicate with the Sandbox (many server use SSLv3 which is an obsolete protocol).

As stated in the note sent from PayPal to vendors, in order to answer to the autorities' requests concerning online transactions security, PayPal is updating its own systems.

From the 14th of January 2016, Sandbox only accepts connections coming from servers using the following standard:

- TLS1.2 Protocol

- SHA-256 Encryption

- HTTP1.1

These requirements are also necessary in our Live environment starting from the 30th of July 2016.

You will find useful information  about the new PayPal security standards at this url:

https://www.paypal-knowledge.com/infocenter/index?page=content&id=FAQ1913&expand=true&locale=it

Regarding the MassPay or Adaptive Payment service (in a live environment), that's not a function that is enabled on every single account but only those with a relevant transaction history and who passed the scrutiny from our Vetting and Underwiting departments.

In order to know more about the requirements needed to enable this function, I suggest you contact PayPal's customer service by phone:

https://www.paypal.com/selfhelp/home

For more information please visit this link:

PayPal MassPay

PayPal Adaptive Payments

Was this article helpful?
0 out of 0 found this helpful

Back to Help Center

Powered by Zendesk